[General]
Name: + - morgan final
Author: morgan / various artists
Version: 1
SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 1
SpinnerFrequencyModulate: 1
LayeredHitSounds: 1
SpinnerFadePlayfield: 0
SpinnerNoBlink: 0
AllowSliderBallTint: 0
// AnimationFramerate:
CursorTrailRotate: 0
// CustomComboBurstSounds:
// ComboBurstRandom : 0
SliderStyle: 2

[Colours]
Combo1: 255,255,255
Combo2: 255,255,255
Combo3: 255,255,255
Combo4: 255,255,255
SliderBorder: 255,255,255
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 49,197,244
SpinnerFrequencyModulate: 49,197,244
SpinnerFadePlayfield: 49,197,244
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 0
ScorePrefix: score
ScoreOverlap: 0
ComboPrefix: niggaidontwantnerves
